Here's the stuff we found when you searched for "1.8.7"

If you Log in you could create a "1.8.7" node. If you don't already have an account, you can register here.